Class Specialization
Normal Pdf
Normal probability density function.

Pdf

Normal Pdf

Pdf<Normal>
Include Headers
seqan/random.h
Specialization of
Pdf
Metafunctions

Value | Type of the items in the container. (Pdf)

Member Functions

Pdf | Constructor for normal Pdf.

Functions

pickRandomNumber | Pick a random number using a random number generator object, possibly following the given distribution. (Pdf)

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:51